How to install liblhasa0 on Debian 9 (Stretch)